<h1 id="primary-title">Créer une nouvelle soiree</h1>
<div class="container">
	<form class="col s6 m6 l6">
		<div class="party-info">
			<div class="row">
				<div class="input-field col s6 m6 l6 offset-s3 offset-m3 offset-l3">
					<i class="material-icons prefix">create</i>
					<input id="icon_prefix" type="text" class="validate" required autofocus>
					<label for="icon_prefix">Nom de la soirée</label>
				</div>
				<div class="input-field col s6 m6 l6 offset-s3 offset-m3 offset-l3">
					<i class="material-icons prefix">today</i>
					<input type="date" class="datepicker" placeholder="Choisir une date" required>
				</div>
			</div>
		</div>
		<div id="party-configuration">
			<input type="hidden" name="hstepsnbr" id="hstepsnbr" value="0">
			<div class="row">
				<a class="waves-effect waves-light btn col s4 m4 l4 offset-s4 offset-m4 offset-l4 red darken-4" id="btn_new_step"><i class="material-icons left">add</i> Ajoutez un évenement <i class="material-icons right">add</i></a>
			</div>
		</div>
		
		
		
	</form>
</div>